/**
 *  Document   : Resource/Public/Css/frameworks.css
 *  EXT        : ak_template
 *  Created on : 25.11.2015
 *  Last change: 10.03.2026
 *  Author     : Web-aktiv a.kempf@web-aktiv.com
 *  Description: Template! copy it to Style.css and make your own style
 */

/* nunito-200 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/NunitoSans-Regular.ttf'); 
}

@font-face {
  font-family: 'Lexend Deca';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/LexendDeca-ExtraLight.ttf'); 
}

/* Activate soft scrolling for the whole page */
html {
    scroll-behavior: smooth;
}

/* Verhindert, dass die Sektion direkt am oberen Rand "klebt" 
   (Pass den Wert an die Höhe deiner Navigation an, z. B. 80px) */
.onepage-section {
    scroll-margin-top: 100px;
}

body{
    font-family: "Lexend Deca",Arial,"Times New Roman", Times, serif;
    background-color: #fff;
    /*background-image: url(../Images/bgKirche-02.jpg);*/
    background-attachment: fixed;
    color:#333;
    font-size:22px;
    line-height:1.5em;
    font-weight:300;
    overflow-x: hidden; 
}

h1,h2,h3,h4{font-family: "Lexend Deca",Arial,"Times New Roman", Times, serif;}

h1{
   font-size: 40px;
   padding:0px 0 0 0;
   color:#555;
}


h2{
   font-size: 25px;
   color:#df0303;
}
@media (max-width: 800px){
    h1{font-size: 32px;}  
    h2 {font-size: 24px;}
}

h3, h4{
   margin-top: 5px;
   font-size: 22px;
   color:#555;
   font-weight:bold;
}

a{color:#183eb6;}

a:hover,
a:focus{
   text-decoration: none;
   color:#103a52;
}

hr{
    border-top:1px solid #ccc;
}

.row{
    margin-left: 0;
    margin-right: 0;
}

/* Frames --------------------------------------------------------------------*/

.frame-default{
    background:#fff;
    padding: 20px 4%;
}

.frame-layout-1,
.frame-layout-2,
.frame-layout-4,
.frame-layout-5,
.frame-layout-6{
    color:#fff;
}

.frame-layout-7{
    padding:0;
    background:#fff;
}

.frame-layout-1 .frame-default,
.frame-layout-2 .frame-default,
.frame-layout-3 .frame-default,
.frame-layout-4 .frame-default,
.frame-layout-5 .frame-default,
.frame-layout-6 .frame-default{
    background: none;
}

.frame-layout-1{background: #2980b9;}
.frame-layout-2{background: #29b941;}
.frame-layout-3{background: #ddd;}
.frame-layout-4{background: #ecad10;}
.frame-layout-5{background: #e20015;}
.frame-layout-6{background: none;}


.frame-layout-1 a,
.frame-layout-2 a,
.frame-layout-3 a,
.frame-layout-4 a,
.frame-layout-5 a{
    color:#103a52;
    font-weight: bold; 
}

.frame-layout-6 a{
    color:#fff;
    font-weight: bold; 
}

.frame-layout-1 a:hover,
.frame-layout-2 a:hover,
.frame-layout-3 a:hover,
.frame-layout-4 a:hover,
.frame-layout-5 a:hover,
.frame-layout-6 a:hover{
   text-decoration: underline;
}

.frame-layout-1 h1,
.frame-layout-2 h1,
.frame-layout-5 h1,
.frame-layout-6 h1,
.frame-bluebox h1,
.frame-layout-1 h2,
.frame-layout-2 h2,
.frame-layout-5 h2,
.frame-layout-6 h2,
.frame-layout-6 .powermail_label,
.frame-layout-6 .form-check-label,
.frame-bluebox h2,
.frame-bluebox h3{
     color:#fff; 
}

.frame-layout-1 .ce-image,
.frame-layout-3 .ce-image
 {
    max-width:600px;
}

.frame-layout-1 .swiper-caption,
.frame-layout-3 .swiper-caption{
  position: relative;
  left:0;
  background: none;
  width: 100%;
  padding: 1rem;
  color: #fff;
  font-size: 18px;
  font-weight:normal;
}

.frame-layout-3 .swiper-caption{color: #333;}


/* Frame Boxes ---------------------------------------------------------------*/

.frame-bluebox{
    background: #d3e8f8;
    border: 1px solid #40a1eb;   
    border-radius:10px;
    padding:10px;
    margin-bottom: 15px;   
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.frame-bluebox .fa-big{color:#fff;}

.frame-bluebox .btn-primary{
    background: #135982;
    border: 2px solid #fff;
    color:#fff;
}

.frame-bluebox .btn-primary:hover{background:#337ab7;}

.frame-bluebox h2{
    color: #135982;
    font-size:22px;
    font-weight:300;
    line-height:1.5em;
    padding:0;
    margin:0;
}

.frame-greenbox{
    background: #29b941;
    border:1px solid #29b941;
    color:#fff;
    padding:10px;
    margin-bottom: 15px;
}

.frame-greenbox h1,
.frame-greenbox h2,
.frame-greenbox h3{color:#fff;}

.frame-graybox{
    background: #eee;
    border:1px solid #eee;
    padding:10px;
    margin-bottom: 15px;
}

.frame-whitebox{
    background: #fff;
    border: 1px solid #ccc;
    border-radius:10px;
    padding:10px;
    margin-bottom: 15px;   
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.frame-whitebox .ce-gallery{
    margin-bottom: 0px !important;
}

.frame-whitebox .ce-gallery img{
    border-radius: 10px;
}


.frame-transparentbox{
    background: rgba(16,58,82,0.6);
    border: 1px solid #fff;
    border-radius:5px;
    padding:10px;
    margin-bottom: 15px;   
}

.frame-transparentbox h2{
    color: #fff;
    font-size:22px;
    font-weight:300;
    line-height:1.5em;
    padding:0;
    margin:0;
    text-align:center;
}

.frame-transparentbox .fa-big{color:#fff;}

.frame-transparentbox .btn-primary{
    background: #135982;
    border: 1px solid #fff;
    color:#fff;
}

.frame-transparentbox .btn-primary:hover{
    background:#337ab7; 
    text-decoration: none;
}

.card-box {
    position: relative; 
    background-color: #f2f8f2;
    border: 1px solid #3d9544; 
    border-radius: 12px;       
    padding: 5px; 
    margin-top: 0px; 
    margin-bottom:20px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.05); 
    min-height:430px;
}


@media (max-width: 800px){
    .card-box {
        min-height:400px;
    }
}
.card-box .frame-layout-0,
.card-box .frame-layout-3{
    background:none;
    padding:0;
}

/* Der grüne Kreis mit der Zahl */
.card-number {
    position: absolute;
    top: 0;                    /* Setzt die Zahl an die Oberkante */
    left: 50%;                 /* Schiebt sie in die Mitte der Box */
    transform: translate(-50%, -50%); /* Zentriert sie perfekt horizontal und schiebt sie genau zur Hälfte nach oben */
    
    width: 32px;               /* Breite des Kreises */
    height: 32px;              /* Höhe des Kreises */
    background-color: #3d9544; /* Dein bewährtes Grün */
    color: #ffffff;            /* Weiße Schriftfarbe */
    border-radius: 50%;        /* Macht aus der Box einen perfekten Kreis */
    
    /* Text in dem Kreis perfekt zentrieren */
    display: flex;
    align-items: center;
    justify-content: center;
    
    font-weight: bold;
    font-size: 16px;
}

/* Container */
.col-md-4 .frame-default,
.col-md-6 .frame-default,
.col-md-8 .frame-default{
    padding:0;
}

.csc-textpic-text li,
.csc-default li{
    padding-left: 10px;
    list-style: circle;
}

.csc-textpic-caption{
    font-size:12px;
    color:#999;
}

.ce-border img, 
.ce-border iframe {
    border: 1px solid #ddd;
    padding: 0px;
}

/* RTE Alignments */
.align-right{
    text-align: right;
}

.align-center{
    text-align: center;
}

.align-left{
    text-align: left;
}


/* Scaling Images */
img{
    width: 100%;
    height:auto;
    border-radius:0;
    border:0;
    max-width:100%;
}

.mail img{
    width:auto;
}

/* Firefox, IE need this too*/
div.csc-textpic .csc-textpic-imagewrap {
	max-width: 100%;
}

ul.csc-menu-def {
    list-style-image:url(../Images/Link.gif);
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
	border:0px solid #ddd;
	margin-bottom:0;
}

object{
	border:2px solid #ddd;
	max-width:517px;
	border-radius: 4px;
}

/* Header --------------------------------------------------------------------*/

/* 1. Base: header is transparent */
header nav.navbar-default {
    background-image: none !important;
    background-color: transparent;
    border: none !important;
    transition: background-color 0.4s ease-in-out, padding 0.4s ease-in-out;
}

/* 2. Scroll: if header 'scrolled', nav becomes white */
header.scrolled nav.navbar-default {
    background-color: rgba(119,119,119,0.8) !important;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) !important;
}

/* Logo */
header .navbar-brand {
    margin-top:10px;
    margin-bottom: 10px;
    padding: 0;
    width:280px;
}

header .logo {
    margin-top:3px;
    width:180px;
    padding-left: 10px;
    transition: height 0.4s ease-in-out, width 0.4s ease-in-out;
}

/* Breadcrumb */
.rootline {
  padding: 0 8%;
  margin: 0;
  float: left;
}


@media (max-width: 1400px){
    
    /* 1. Base: header is transparent */
    header nav.navbar-default,
    header.scrolled nav.navbar-default {
        background-color: transparent !important;
        box-shadow: none !important;
    }
        
    header nav.navbar-default .navbar-header{
        background-color: #777 !important;
        -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) !important;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) !important;
    }
       
    header .logo {
        margin-top:3px;
        width:130px;
        padding-left: 20px;
    }
    
    #header-base{min-height:70px;background:#777;}
    
}

/* Primary Button */
.navbar-ak_template .btn-primary,
.btn-primary,
#tx-felogin-input-logout,
.frame-type-felogin_login input[type="submit"] {
    background: #df0303;
    border: 0px solid #fff;
    border-radius: 22px;
    font-size:20px;
    padding:3px 20px;
    transition: all 0.5s;
    color:#fff;
    text-decoration: none;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.frame-type-felogin_login input[type="submit"] {
    margin-top:20px;
}

.navbar-ak_template .btn-primary:hover,
.btn-primary:hover{
    background:#ffb805;
    
}

.btn-success {
  background-color: #5cb85c;
    border: 0px solid #fff;
    border-radius: 22px;
    font-size:20px;
    padding:3px 20px;
    transition: all 0.5s;
    color:#fff;
    text-decoration: none;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

/* Navigation ------------------------------------------------------*/

/* Main Navi */
.navbar-default .navbar-nav{float: right;}

.navbar-default .navbar-nav>li>a {
    color:#fff;
    padding:10px 15px;
    margin: 0 2px;
    margin-top:12px;
    font-size: 1em;
    font-weight:800;
    text-shadow: 2px 2px 3px #000000;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
    background: #D00215;
    color:#fff;
    transition: all 0.5s;
    border-radius:20px;
    text-shadow: none;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover,
.navbar-default .navbar-nav>li.open>a:hover{
    background: #df0303;                                        
    color:#fff;
    transition: all 0.5s;
    border-radius:20px; 
    text-shadow: none;
}

.navbar-default .navbar-nav>li>a>span{
   font-size: .75em;
   font-weight: normal;
}

/* Smartphone Navigation, Button */

/* Smartphone & Tablet Navigation (angepasst auf 1200px) */
@media (max-width: 1200px) {
     .navbar-default .container {
        width: 100% !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
    
    /* Zwingt den Hamburger-Button zur Anzeige */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-nav {
        float: none !important;
    }
    .navbar-nav > li {
        float: none;
    }

    /* Deine individuellen Styles */
    .navbar-default .navbar-nav {
        margin: 7.5px 0;
    }
    
    .navbar-collapse {
        margin-top: 0px;
        background: #1d53ff;
        padding: 2px;
        min-width:350px;
        max-width: 75%; 
        min-height:500px;
        max-height: 760px !important;
        padding-top: 10px;
        float: right;
        border-color:#1d53ff !important;
        border-bottom-left-radius: 15px;
        border-top-left-radius: 15px;
        -webkit-box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.1) !important;
        box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.1) !important;
    }

    .navbar-default .navbar-nav>li>a,
    .navbar-default .navbar-nav>li.active>a {
        margin: 0;
        color: #fff;
        background: none;
        border-radius: 0;
        text-shadow: none;
    } 

    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li.active>a:hover {
        border-radius: 5px;
        background: #ffb805;
    }
    
    .navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:hover, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.open>a,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover,
.navbar-default .navbar-nav>li.open>a:hover{
    background: #ffb805;                                       
    color:#fff;
    transition: all 0.5s;
    border-radius:5px; 
    text-shadow: none;
}
    
    
}

/* Button-Styling (bleibt außerhalb, damit es greift, wenn der Button aktiv ist) */
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover {
    margin-top: 15px;
    margin-right: 30px;
    background: #1d53ff;
    border: 1px solid #1d53ff;
    border-radius:10px;
    padding:12px;
    color: #fff;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-form .form-control {
    width: 140px;
    margin-top: 10px;
    border-radius: 15px;
    border: 1px solid #135982;
    height: 32px;
}

/* Arrows */
.navbar-default .navbar-nav>.dropdown>a .caret {
   border-top-color: #fff;
   border-bottom-color: #fff;
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.active>a .caret,
.navbar-default .navbar-nav>.active>a:hover .caret{
   border-top-color: #fff;
   border-bottom-color: #fff;
}

/* Dropdown Navigation */
.navbar-default .navbar-nav>li>.dropdown-menu{
    background: #183eb6;
    margin-top:1px;
    right:0;
    left: auto;
    text-align: left;
    border-radius: 5px;
    border:none;
    min-width:200px;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li{
    padding:0;
    border-top: 0px solid #fff; 
}

.dropdown-menu>li>a{
    color:#fff !important;
    padding:6px 10px;
    font-size:20px;
    font-weight:500;
    margin:3px;
    line-height:1.2em;
    
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li.active>a,
.dropdown-menu>li.active>a:hover{
    background: #1d53ff;
    border-radius:3px;
    color:#fff;
    transition: all 0.5s;
    text-decoration: none;
}

/* Multilevel Dropdown Menu */
.dropdown-menu>li{	
    position:relative;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
    cursor:pointer;
}

.sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none;
    margin-top: -1px;
    border-radius:0;
    border:0;
    border-left-color:none;
    background:#fff;
    min-width:200px;
}

.right-caret:after,.left-caret:after{	
    content:"";
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    vertical-align: middle;
    width: 0;
    margin-left:5px;
}

.right-caret:after{	
    border-left: 5px solid #ecad10;
}

.left-caret:after{	
    border-right: 5px solid #ecad10;
}


/* Subnavigation */
ul.nav-stacked{
    margin-left:0;
    margin-bottom:0;
}

.nav-pills>li>a {
  border-radius: 0;
  color:#103a52;
}

.nav-pills>li.active>a.navhead,
.nav-pills>li.active>a.navhead:hover,
.nav-pills>li.active>a.navhead:focus{
	color:#fff;
	background:#103a52;
	margin-bottom:2px;
	border-radius:0;
}

.nav-pills>li.active>a{
	background:#eee;
	color:#103a52;
	font-weight:bold;
	border-radius:0;
}

.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus{
	background:#ddd;
	color:#103a52;
}

.nav-pills>li.cur1 a{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom: 1px solid #bbb;
}

.nav-pills>li.sub1,
.nav-pills>li.sub1_last,
.nav-pills>li.sub2,
.nav-pills>li.sub2_last{
	margin-top: 0;
	
}

.nav-pills>li.sub1 a:hover,
.nav-pills>li.sub1_last a:hover
.nav-pills>li.sub2 a:hover,
.nav-pills>li.sub2_last a:hover{
	background: #ddd;
}

.nav-pills>li.sub1 a{
	background:#eee;
	border-radius:0;
	padding-left:30px;
}
.nav-pills>li.sub1_last a{
	background:#eee;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding-left:30px;
}

ul.ul_sub1{
	margin-bottom: 2px;
}

.nav-pills>li.sub2 a{
	background:#eee;
	border-radius:0;
	padding-left:50px;
}
.nav-pills>li.sub2_last a{
	background:#eee;
	border-radius:0;
	padding-left:50px;
}


main{
	min-height: 500px;
}

main h1{
	/* background:url(../Images/bg_h1.gif) no-repeat bottom right; */
	padding-bottom: 35px;
}

 
/* Buttons -------------------------------------------------------------------*/

.btn-green{
  border-radius: 7px;
  border: 0px solid #135982;
  color: #fff;
  font-weight:bold;
  font-size:20px;
  padding:5px 10px;
  background: #3e7569; 
  transition: all 0.5s;
}

.btn-green:hover{
    color:#fff;
    text-decoration:none;
    background: #2f5a51;
}

.btn-ak_template,
.btn-ak_template:hover{
    background:#103a52;
    color:#fff;
}

.btn-ak_template:hover{
	background:#0F4362;
}


/* Jumbotron -----------------------------------------------------------------*/

.jumbotron-ak_template .frame-default{padding:0;}

.jumbotron-ak_template{
  background: url(../Images/Poolbillard-Ronshausen_2026.jpg) no-repeat;
  background-position-x: 0%;
  background-position-x: 50%;
  font-size: 14px;
  margin-bottom: 0;
  padding: 0;
  padding-top: 0px;
  diplay: block;
  position: relative;
  z-index: 8;
  padding-top: 0px;
  border-bottom: 0px solid #aaa;
}

.jumbotron-ak_template .frame-default{
    background: none;
}

.jumbotron-ak_template .col-md-4 {
  margin-top: 10.8%;
  padding: 10px;
}

.jumbotron-ak_template .col-md-4 .news .article {
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid #999;
  border-radius:10px;
  font-size: 20px;
  color: #fff;
  min-height: 290px;
  padding:15px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
  margin:20px;
  
}

.jumbotron-ak_template h1{
    color:#fff;
    background:none;
    padding-bottom: 0;
}

.jumbotron-ak_template p{
 font-weight:400;
 font-size:20px;
 line-height:1.3em;
}



.jumbotron .news h3,
.jumbotron .news h3 a {
  color: #fff;
  margin-top:0 !important;
  padding-top:0 !important;
}

/* Flexslider */
.jumbotron-ak_template .flexslider{
    margin:0;
    border:0;
    
}

.jumbotron-ak_template .flexslider .caption-wrapper{
    right:-10px;
    position: absolute;
    width: 400px;
    top: auto;
    padding:0px;
    bottom: 20px;
    background: none;
}


.jumbotron-ak_template .flexslider .caption-text{
    font-size:30px;
    color:#daedf7;
    margin:0;
    padding:15px;
    background: rgba(16,58,82,0.7);
    border:1px solid #769bb0;
}

.jumbotron-ak_template .flexslider .caption-title{
    font-size:30px;
    color:#daedf7;
    margin:0;
    padding:0px;
}


.breadcrumb-ak_template {
	padding: 5px 0;
	border-bottom: 0px solid #eee;
	margin-bottom: -58px;
	list-style: none;
	background: none;
	border-radius: 0;
        font-size: 16px;
        color:#000;
	}
        
.breadcrumb-ak_template .active,
.breadcrumb-ak_template a {
       color:#000;     
}

.breadcrumb > li + li::before {
    content:" ";
}

.printlink-ak_termplate{
    text-align: right;
    font-size:14px;
    color: #fff;
    padding: 10px 7%;
}

.printlink-ak_termplate a{
    font-size:18px;
    color: #fff;
}

.printlink-ak_termplate a:hover{
    color: #ecad10;
}

.contentMain-ak_template{}
.contentRight-ak_template{
    padding-top: 0px;
	 min-height:480px;
}

/* News ----------------------------------------------------------------------*/
.news-list-view .article {
    background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 15px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}


.news-img-caption {
  color: #888;
  font-size: 16px;
  line-height: 1.3em;
}

.news .article .news-img-wrap {
  float: left;
  margin: 3px 15px 5px 0;
  background: none;
}

.news-single .article .news-img-wrap {
  margin: 0 15px 10px 0;
  max-width: 400px;
}

.news .f3-widget-paginator {
  padding-bottom: 50px;
  padding-left: 0;
}

.news .f3-widget-paginator li {
  float: left;
  display: block;
  padding: 0 3px;
  background: none;
}

.news .page-navigation ul li a, 
.news .f3-widget-paginator li a {
  display: block;
  padding: 2px 12px;
  background: #eee;
  color: #777;
  border: 1px solid #eee;
  font-size: 16px;
   border-radius:5px;
}

.news .f3-widget-paginator li.current{
  display: block;
  padding: 2px 12px;
  background: #df0303;
  font-size: 16px;
  color: #fff;
  border: 1px solid #df0303;
  border-radius:5px;
}

/* Footer --------------------------------------------------------------------*/
.footer-ak_template{
	background:#777;
	color: #b7ddf9;
	padding: 20px 0;
}

.footer-ak_template h2,
.footer-ak_template h3{
    color: #fff;
    font-size:22px;
    font-weight: bold;
    padding:0;
    margin:0;
}


@media (min-width: 975px){
    .footer-ak_template .footer-adr{
        margin-left:25%;
    }
}



.footer-ak_template .col-md-4{min-height:190px;}

.footer-ak_template .copyright{color:#ddd;     }

.standardnavi{   
    background:#777;
    padding: 0 0 40px 0;
    text-align: right;
}
.standardnavi .row{margin:0;}

.standardnavi a{
	padding:10px 10px;
        font-weight:normal;
        color:#fff;
}

.standardnavi img{
    margin-right:5px;
}



.standardnavi .col-md-6{
    padding:0;
}

.standardnavi .stn{
    padding-top:40px;
}

.standardnavi .cop{
    padding-top:40px;
    color:#fff;
    text-align: left;
}


.standardnavi a.on{
    font-weight:bold;
    
}

@media (max-width: 800px){
    .footer-ak_template .standardnavi{  
        text-align: left;
    }
    .footer-ak_template .standardnavi a:after{
	content:'\A';
        white-space: pre;
    }
}


.footer-ak_template .standardnavi a{
	padding:0 10px;
	color:#ccc;
}

.footer-ak_template .standardnavi a.on{
	font-weight:bold;
}

@media (max-width: 800px){
     .standardnavi{  
        text-align: left;
    }
     .standardnavi a:after{
	content:'\A';
        white-space: pre;
    }
}

/* Den back top Button aus dem Footer lösen und fixieren */
.back-to-top.scroll-top {
    position: fixed;      /* Fixiert ihn am Bildschirm */
    bottom: 30px;         /* Abstand von unten */
    right: 30px;          /* Abstand von rechts */
    background: #ffb805;  /* Dein Blau-Ton */
    color: #fff !important;
    font-size:18px;
    padding: 7px 15px;
    border-radius: 50px;  /* Macht ihn rund/oval */
    z-index: 9999;        /* Immer ganz oben auf der Ebene */
    display: none;        /* Erstmal unsichtbar (wird per JS eingeblendet) */
    box-shadow: 0 4px 10px rgba(0,0,0,0.3); /* Ein wenig Schatten für Tiefe */
    transition: all 0.3s;
}

/* Hover-Effekt */
.back-to-top.scroll-top:hover {
    background: #ffb805;
    transform: scale(1.2);
}

/* Der Drucklink im Footer-Textfluss */
.print-link-btn {
    display:none;
    color: #337ab7;
    text-decoration: none;
    /*display: inline-block;*/
    padding: 5px 10px;
    transition: color 0.3s;
}

.print-link-btn:hover {
    color: #23527c;
    text-decoration: underline;
}

/* Falls er im Onepager-Modus mehr Abstand braucht */
.printlink-ak_template {
    margin-top: 50px;
    padding-bottom: 20px;
    text-align: center; /* Zentriert Drucklink und "Nach oben" im Footer */
}





/* Panel */

.panel {
	padding:10px;	
	border:0;
}
 
.panel h1{
	margin-top:5px;
}

.panel-default {
	border: 1px solid #ccc;
        border-radius: 10px !important;
	box-shadow: none;
	background: #fff;
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.panel-blue{
	background: #EFF9FC;
}

.panel-default .panel-heading{
	background: #fff;
}
.panel-title{
  font-size: 22px;  
}

 
.panel-orange{
	background: #FCF0E5;
}


@media (min-width: 700px){
    .container{
        width:100%;
        padding: 0 4%;
    }
}



@media (min-width: 1024px){
	/* Hover Lösung für Dropdown bei Desktop PC
	ul.nav li.dropdown:hover ul.dropdown-menu{
		display:block;
	}*/
}

@media (min-width: 768px) and (max-width:959px){
    .navbar-default .navbar-nav > li > .dropdown-menu {
        width: 100%;
        margin-left:0;
    }
    
    .megamenu .megamenu-content {
        padding: 5px;
    }
    
    .megamenu .megamenu-content .submenu li a {
        font-size: 14px;
}
    
    .dropdown-menu > li > a {
        color: #000;
        padding: 0px;
        padding-left: 0px;
        font-size: 14px;
        background:none;

    }
}

@media (min-width: 960px) and (max-width:1023px){
    .navbar-default .navbar-nav > li > .dropdown-menu {
        width: 120%;
        margin-left:-70px;
    }
}
@media (max-width: 767px){
	
	.searchbox-phone {
		display: inherit;
		text-align: center;
	}
	
	.seachbox-phone-input {
		max-width: 220px;
		display: inline;
		padding-right: 5px;
	}
	

      
        
        /*

	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>.open>a, 
	.navbar-default .navbar-nav>.open>a:hover, 
	.navbar-default .navbar-nav>.open>a:focus,
	.navbar-default .navbar-nav>li.active>a,
	.navbar-default .navbar-nav>li.open>a,
	.navbar-default .navbar-nav>li.active>a,
	.navbar-default .navbar-nav>li.active>a:hover,
	.navbar-default .navbar-nav>li.open>a:hover{
		padding: 10px;
		margin:0;
		margin-top:1px;
                color:#fff;
                border-radius:0;
	}	
        
        */
        
        /*
	 .navbar-default .navbar-nav .open .dropdown-menu>li>a,
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a{
                color: #fff;
		padding: 10px;
        */
   }
   
   .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, 
   .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
      color: #fff;
      background:#2980B9;
    padding: 15px;
      border-radius: 0;
   }
   
   
   .navbar-default .navbar-nav .open .dropdown-menu>.active>a, 
   .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, 
   .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
      background:#2980B9;
      color:#fff;
      border-radius: 0;
   }
   

	
	.standardNavi-ak_template {
		padding: 20px 10px;
		text-align: left;
	}

	
/* Suche */
.tx-indexedsearch-searchbox fieldset legend{
    display: none;
}

.tx-indexedsearch-searchbox fieldset label{
    width:100%;
    font-weight:normal;
    display: none;
    
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-sword{
    width:370px;
    border:1px soid #999;
    height:40px;
    font-weight:bold;
    
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button{
    background:#3276b1;
    border-radius: 0;
    border:0;
    color:#fff;
    transition: all 0.5s;
    margin-top:10px;
    margin-bottom: 20px;   
    width:150px;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button:hover{
  background:#103a52;   
}


.tx-indexedsearch-rules p{
    font-size:18px;
}

.tx-indexedsearch-res,
.x-indexedsearch-browsebox{
    margin-top:25px;
    max-width:900px;
}

.tx-indexedsearch-title a{
    font-size: 20px;
}

.tx-indexedsearch-description,
.tx-indexedsearch-info{
    font-size:16px;
    line-height: 1.4em;
}

.tx-indexedsearch-info{
    border-bottom: 0px solid #ddd;
    background:#fff;
}


/* Tables */ 
table{
   border-collapse: collapse;
   border-spacing: 0;
	width:100%;
	margin:0px;
	padding:0px;
	border-top:1px solid #b3b2af;
        border-bottom:1px solid #b3b2af;
}

tr th{
	background: #ddd;
	padding:7px;
	border:2px solid #1d53ff;
	border-width:0 0px 2px 0;
}

tr:hover td{
	background-color:oldlace;
        
}

td{
	vertical-align:middle;
	background-color:#ffffff;
	border:1px solid #ddd;
	border-width:0px 0px 1px 0px;
	text-align:left;
	padding:7px;
}

tr:last-child td{
	border-width:0px 0px 0px 0px;
}

tr td:last-child{
	border-width:0px 0px 1px 0px;
}

tr:last-child td:last-child{
	border-width:0px 0px 1px 0px;
}

tr:first-child td{
	border-width:0px 0px 1px 0px;
}

tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}

tr:first-child td:last-child{
	border-width:0px 0px 1px 0px;
}

table { /* Styling der Tabelle */ }

.table-scrollable,
figure.table{
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}


/* Sitemap */
.csc-sitemap       { padding-left:50px;padding-top:20px; font-size:12px; }
.csc-sitemap a     {font-size: 14px; }
.csc-sitemap ul    { list-style-type:none; margin-left:0px; }
.csc-sitemap ul li { margin-bottom:0px; margin-top:0px;height:18px;list-style: none; }

.afirst,.anorm,.alast    { background:url(../Images/Sitemap_1.gif) no-repeat; padding-left:15px; padding-bottom:3px; padding-top:3px; }
.alastb    { background:url(../Images/Sitemap_1b1.gif) no-repeat; padding-left:15px; padding-bottom:3px; padding-top:3px; }
.csc-sitemap ul li ul li { margin:0; }
.csc-sitemap ul li ul li { margin:0; }

.afirst2,.anorm2  { background:url(../Images/Sitemap_2.gif) no-repeat; padding-left:35px; padding-bottom:3px; padding-top:3px; }
.alast2           { background:url(../Images/Sitemap_2b.gif) no-repeat; padding-left:35px; padding-bottom:3px; padding-top:3px; }
.afirst3, .anorm3 { background:url(../Images/Sitemap_3.gif) no-repeat; padding-left:55px; padding-bottom:3px; padding-top:3px; }
.alast3           { background:url(../Images/Sitemap_3b.gif) no-repeat;  padding-left:55px; padding-bottom:3px; padding-top:3px; }
.afirst4, .anorm4 { background:url(../Images/Sitemap_4.gif) no-repeat;  padding-left:75px; padding-bottom:3px; padding-top:3px; }
.alast4       { font-size:1em; background:url(../Images/Sitemap_4b.gif) no-repeat;  padding-left:75px; padding-bottom:3px; padding-top:3px; }

/* Bootstrap 5 columns */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-sm-3, 
.col-xs-15
{
    width: 20%;
    float: left;
}


@media (min-width: 768px) {
    
.col-sm-15,
.col-sm-3{
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15,
    .col-sm-3{
        width: 20%;
        float: left;
    }
    
}
@media (min-width: 1200px) {
    .col-lg-15,
    .col-sm-3{
        width: 20%;
        float: left;
    }
}

.responsive_frame {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsive_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.col-down{
	text-align:center;
}

.col-top{
	text-align: right;
}

.btn-down,
.btn-down:hover{
	background:#2980B9;
	border: 1px solid #2980B9;
	color:#fff;
	border-radius:30px;
	padding:6px 12px;
	font-size:30px;
}

.btn-down:hover{
	color:#BFE2F9;
}

.btn-top,.btn-top:hover{
	background:#BFE2F9;
	border: 1px solid #BFE2F9;
}

.section-2 .btn-top{
	color:#2980B9;
}

/* Tooltip */

.tooltip{
	font-size:14px;
}


.tooltip-inner{
	background:#fcfcfc;
	color:#3276B1;
}

.tooltip.top .tooltip-arrow{
	border-top-color:#fcfcfc;
}

#icon_anfahrt {
  color: #fff !important;
  position: absolute;
  top: 20px;
  left: 90px;
  display: block;
  height: 120px;
  width: 152px;
  padding-top: 32px;
  padding-left: 11px;
  text-decoration: none !important;
  background: url(../Images/anfahrt-2.png) no-repeat;
}

#icon_anfahrt:hover{
	background-position: left -115px;
}

.ce-gallery figcaption{
    color:#444;
    font-size:14px;
    line-height:1.2em;
    padding-top:4px;
}

/* Fix for display images in columns */
.ce-gallery .ce-row {
  display: grid;
  grid-template-columns: repeat(var(--columns, 1), 1fr);
  gap: 1rem;
  box-sizing: border-box;
}
.ce-gallery[data-ce-columns="2"] {
  --columns: 2;
}
.ce-gallery[data-ce-columns="3"] {
  --columns: 3;
}
.ce-gallery[data-ce-columns="4"] {
  --columns: 4;
}
.ce-gallery[data-ce-columns="5"] {
  --columns: 5;
}

.ce-gallery .ce-column {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  width: 100%;
}

.ce-gallery img {
  width: 100%;
  height: auto;
  display: block;
}

.fa-big {
  font-size: 130px;
  color:#135982;
}

/* Ext:news ------------------------------------------------------------------*/

.news .article h3{
   padding: 10px 0;
   font-size: 24px;
   color:#337ab7;
   font-weight:bold;
}

.news .article .news-img-wrap a {
    padding:0px !important;
}

.news .article h1 {
    font-size:32px;
}

.news .footer{
    border:0 !important;
    padding:0 !important;
}

.news .footer .news-list-date{
  font-size: 14px;
  color: #00bde9;
  font-weight: 500;
  border:0;
}

.news .footer .news-list-date::before {
  font-family: FontAwesome;
  content: "\f073";
}

.news .footer .news-list-category{
    display: none;
}

.news .more,
.news .news-backlink-wrap a{
  background: #ffb805;
  border: 0px solid #fff;
  border-radius: 22px;
  font-size: 20px;
  font-weight:600;
  padding: 3px 20px;
  transition: all 0.5s;
  color: #fff;
  text-decoration:none;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
}

.news .more:hover,
.news .news-backlink-wrap a:hover{
    background:#2980b9;
    text-decoration:none;
}

.news-single{
    border-bottom:1px solid #eee;
    padding-bottom:30px;
}

.news.news-single .article .news-img-wrap {
    float: left;
    width: auto;
    margin: 0 40px 20px 0;
}

/* Ext:powermail -------------------------------------------------------------*/

.tx-powermail{
	margin-top:20px;
}

.tx-powermail .container-fluid{
    padding:0;
}

.powermail_fieldwrap.col-md-6 {
  width: 100% !important;
  flex: 0 0 100% !important;
  max-width: 100% !important;
  padding:0 !important;
}

.powermail_fieldset{
	border:0;
	background: none;
}

.tx-powermail h3,
.powermail_legend{
	display: none;
}

.powermail_label{
width: 250px;
  color: #333;
  font-weight: normal;
  font-size: 18px;
  padding-top: 15px;
  margin-bottom: 0px;
  line-height: 1.5em;
}

.form-check-label {
  color: #333;
  font-weight: normal;
  font-size: 18px;
  padding-top: 15px;
  margin-bottom: 0px;
  line-height: 1em;
}

.powermail_input{
    width: 100%;
    height: 38px;
    margin: 3px 0;
    border-radius: 0;
    padding: 6px 12px;
    color: #333;
    border: 1px solid #999;
}


.powermail_select{
	height:34px;
	margin:3px 0;
	border-radius:0;
	border:1px solid #ccc;
	padding: 6px 12px;
	color: #333;
}

.powermail_textarea{
	width: 100%;
        height: 150px;
        margin: 3px 0;
        border-radius: 0;
  border: 1px solid #999;
  padding: 6px 12px;
  color: #333;
}

.powermail_submit{
	margin:3px;
	margin-left:253px;
	background-color: #66656E;
	border:1px solid #66656E;
	padding: 6px 12px;
	color:#fff;
	border-radius:0;
	width:100px;
}

.powermail_submit:hover{
	background-color:#103a52;
}

.powermail_field .btn-primary {
  margin: 25px 0px;
 background: #df0303;
  border: 0px solid #fff;
  border-radius: 22px;
  font-size: 20px;
  padding: 3px 20px;
  transition: all 0.5s;
}

.powermail_field .btn-primary:hover {
    background: #ecad10;
}
hi
.tx-powermail .powermail_fieldset .parsley-errors-list.filled {
display: block;
width:240px;
}

.tx-powermail .powermail_fieldset .parsley-errors-list {
display: none;
	position: relative;
	background: #DA0011;
	border: 1px solid #fff;
        width:240px;
        padding:1px;
}

.tx-powermail .powermail_fieldset .parsley-errors-list:after, .tx-powermail .powermail_fieldset .parsley-errors-list:before {
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tx-powermail .powermail_fieldset .parsley-errors-list:after {
	border-color: rgba(218, 0, 17, 0);
	border-bottom-color: #DA0011;
	border-width: 5px;
	margin-left: -5px;
}
.tx-powermail .powermail_fieldset .parsley-errors-list:before {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 6px;
	margin-left: -6px;
}

.tx-powermail .powermail_fieldset .parsley-errors-list>li {
color: #fff;
padding: 5px 10px;
}

@media (max-width: 605px){	
	.powermail_submit{
		margin-left:0;
	}
}



.formErrorContent{
color: #31708f;
background-color: #d9edf7;
border:1px solid #bce8f1;
border-radius:4px;
padding: 5px;
}



/* Accordion -----------------------------------------------------------------*/

.panel-body .frame{
    padding:10px;
}

.panel-body .frame h1{
    display:none;
}

.panel-body .frame h2{
    margin-top:0;
}

/* Arrow, default open */
.rotate-icon {
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    /*float: right;  Damit der Pfeil rechts steht */
}

/* Drehung um 180 Grad, wenn das Element GESCHLOSSEN ist (.collapsed) */
.collapsed .rotate-icon {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* Tabs -----------------------------------------------------------------*/

.tab-content {

  border: 1px solid #ddd;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: rgb(153, 153, 153);
  border-top: 0;
  border-radius: 10px;
  border-top-left-radius: 0;
  padding:15px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1);
  font-size:20px;
    
}

.tab-content .frame{
    padding:10px;
}

.nav-tabs{
   padding-right: 10px; 
   margin-right: 10px;
   border-bottom: 1px solid #ddd;
}
.nav-tabs >li >a{
    color:#333;
}

.nav-tabs > li.active > a {
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-color: transparent;
  box-shadow: 6px -2px 10px -4px rgba(0, 0, 0, 0.1);
}

.frame-type-felogin_login label {
  display: block;
  font-size: 16px;
  padding: 10px 0px 0px 0px;
  margin: 0;
  line-height: 1em;
  text-align: left;
}


.tx-jn-phpcontentelement{
   border: 1px solid #ccc;
    border-radius: 10px;
    padding: 12px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1); 
}

/* Playerlist -stats*/
#c652{
 margin-left:25%;
}

#c652 h1{
    color: #777;
    font-size:25px;
    padding-left: 30px;  
    padding-bottom:20px;
}


#c652 ul {
  list-style: none;
  padding-left: 30px;  
}

#c652 ul li {
  position: relative;
  padding-left: 28px; /* Platz für das Symbol */
  margin-bottom: 8px;
}

/* Billardspieler-Symbol einfügen */
#c652 ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%); /* Perfekt vertikal zentrieren */
  width: 19px;
  height: 19px;
  background-size: contain;
  background-repeat: no-repeat;
  /* Ungefüllter Pokal als SVG Data-URI (stroke = Linie) */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%231d53ff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M6 9C6 13 8 16 12 16C16 16 18 13 18 9V4H6V9Z'/%3E%3Cpath d='M6 5H4C2.9 5 2 5.9 2 7V8C2 9.7 3.3 11 5 11H6'/%3E%3Cpath d='M18 5H20C21.1 5 22 5.9 22 7V8C22 9.7 20.7 11 19 11H18'/%3E%3Cpath d='M12 16V19'/%3E%3Cpath d='M8 21H16'/%3E%3C/svg%3E");
}


#maps{
    padding-bottom:75%;
}